.previ, .calcForm, .stageBlock, .heaKers {
	direction: rtl;
}
.leftItem, .mainChk, .midItem, .disAmtPer, .mainTitle, .leftItemNew, .disAmtData {
	margin-left: 1px;
	margin-right: 0;
}
.nixH {
	text-align: left;
}
.rightSection .insideBlock {
	margin-right: 5px;
}
.leftSection .insideBlock {
	margin-left: 5px;
}
.label {
	left: auto;
	right: 10px;
}
.addButton {
	left: 0;
	right: auto;
}
.cusLoader, .trvLoader {
	left: 0;
	right: auto;
}
.terms {
	direction: rtl;
}
.otherOption {
    padding: 5px;
    margin-left: 1px;
    margin-right: 0;
}
.multiplyRow {
   text-align: left;
}